<bugID>1267365<Summary>remove dependencies on DevToolsUtils</Summary><Description>DevToolsUtils.js has some thing that are definitely used by the clients
and must be replaced for the de-chrome-ification project.  It also has
some things that are probably not used client-side.  This needs to be
investigated; some things need replacing (like Services.tm use, see
bug 1265840) and some perhaps split into a separate server-only file.</Description></bugID>